/* reset.css */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

/* typography.css */
html {font-size:100.01%;height: 100%;

}
body {
	font-size:75%;
	color:#222;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	background-color: #fff;
	height: 100%;
}
h1, h2, h3, h4, h5, h6 {
 font-weight:normal; font-family: 'Open Sans'; word-spacing:0; 
}

h1 {
  color: #FF3300;
  font-size: 29px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom:0.5em;
}

h2 {
 color: #0099FF;
 font-size: 17px;
 font-weight: 700;
 margin: 5px 0 4px!important;
 padding: 0;
}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
.left {float:left !important;}
p .left {margin:1.5em 1.5em 1.5em 0;padding:0;}
.right {float:right !important;}
p .right {margin:1.5em 0 1.5em 1.5em;padding:0;}
a:focus, a:hover {color:#09f;}
a {color:#2e5cbc;text-decoration:none;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong, dfn {font-weight:bold;}
em, dfn {font-style:italic;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
ttable {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}


tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* forms.css */
label {font-weight:bold;}
fieldset {padding:0 1.4em 1.4em 1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}
fieldset, #IE8#HACK {padding-top:1.4em;}
legend, #IE8#HACK {margin-top:0;margin-bottom:0;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;color:#000;}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}
select {background-color:#fff;border-width:1px;border-style:solid;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .alert, .notice, .success {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}

.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}


/* Utilities */
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* Structure */
.bg {
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: right 30px;
	width: 1010px;
	position: relative;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	height: auto !important;
	height: 100%;
	margin-right: auto;

	margin-left: auto;
}
.layout-wrap {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom:50px;
}

.footer {
	height: 150px; /* .push must be the same height as .footer */
	background-color: #efefef;
	width: 100%;
	min-width: 1010px;
}

.push {
	height: 150px; /* .push must be the same height as .footer */
}
.footer .content{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.top {
	width:960px;
	height: 90px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 82px;
	width: 288px;
	float: left;
}


.slider {
	width:960px;
	height: 340px;
}
.featrow {
	width:960px;
	margin-top: 8px;
 overflow:hidden;
}
.topleft {
	float: left;
}
.topright {
	float: right;
	wwidth: 655px;
	width: 580px;
	padding-top:10px;
}
.nav {
	height: 41px;
	wwidth: 620px;
	width: 570px;
}


.nav ul li:first-child {
 margin-left:0;
 background:none;
}


.leftcol-home {
	float: left;
	width: 635px;
	margin-right: 15px;
	margin-top: 15px;

}
.rightcol-home {
	float: right;
	width: 310px;
	margin-top: 15px;

}

/* social icons */

.socialicons {
	height: 35px;
	width: auto;
}

.socialicons-right {
 float:right;
}

.socialicons a {
 float:left;
 display:block;
 width:25px;
 height:25px;
 text-indent:-9999px;
 margin-left:5px;
}

.socialicons a:first-child {
 margin-left:0px;
}

.socialicons a.ico-facebook {
 background:url(../images/socialico-facebook.png) no-repeat;
}

.socialicons a.ico-twitter {
 background:url(../images/socialico-twitter.png) no-repeat;
}

.socialicons a.ico-youtube {
 background:url(../images/socialico-youtube.png) no-repeat;
}
.socialicons a.ico-home {
 background:url(../images/socialico-home.png) no-repeat;
}

.footer .footer-nav li {
 float: left;
}

.round-wrapper {
 background:#ccc;
}
		
.round {
 background: #fff;
}

.featured-logo {
 float:left;
 clear:left;
 padding:10px 10px 0 10px;
}


 .home-featrow a {
  color:#2d74aa;
	text-decoration:none;
 }
 
.home-featrow strong {
  display: block;
  margin-bottom:15px;
 

	font-size: 19px;
	font-weight: bold;
}

.home-featrow {
 height:120px;
 vertical-align: middle;
}

.home-featrow .region {
 height:100%;
}

.home-featrow .region  .block-nodeblock {
 height:100%;
}

.home-featrow .region  .block-nodeblock .content { 
 height:100%;
}

.home-featrow .region  .block-nodeblock .content  .node-content-block {
 height:100%;
}

.home-featrow .region  .block-nodeblock .content  .node-content-block .content {
  margin: auto 0px;
  font-family: "Open Sans";
	height:100%;
	padding:17px 30px;
	font-size: 13px;
 }


/*.home-featrow .region  .block-nodeblock .content {
 margin:1px 2px;
 padding: auto 0px;
 }

.home-featrow .region  .block-nodeblock .content {
 width: 305px;
 padding: 2px 0px;
 
 }*/
 
 .featured-item {
  float:left;
	margin-right:18px;
 } 
 
 .featured-item-last {
 margin-right:0px;
 }
 
 .featured-color-1 {
  background:#e8d9ee;
 }

 .featured-color-1 strong {
  color:#421b88;
 }
 
 .featured-color-2 {
  background:#f8d69a;
 }


 
 .featured-color-2 strong { 
  color:#783222;
 }
 
 .featured-color-3 {
  background:#d2edff;
 }
 
 .featured-color-3 strong {
  color:#0099ff;
 }

 

 
 .leftcol-home h1 {

	font-size: 27px;
	margin-bottom:20px;
 }
 
 .rightcol-home h1 {
  margin-left: 20px;
 }
 
 .rightcol-home h1, .moregamesrow h1 {
  font-size:22px;
	line-height:23px;
	margin-bottom:0.5em;
 }
 
 .moregamesrow h1 { 
  margin-bottom: 0.5em;
 }
 
 .moregamesrow  {
	clear:both;
	margin-top: 5px;
 }
 
 .home .moregamesrow  {
	clear:both;
	margin-top:-40px;
 }
 
 

 .leftcol-home  .round-col-content{
  padding:20px;
	height:470px;
	overflow: hidden;
 }
 
 
 .moregames a {
  display:block;
	float:left;
	margin-right:15px;
 }
  .moregames a.last {
   margin-right:0px; 
  }
 .footer {
   padding-top: 10px;
 }
 
 .footer .footer-nav {
   margin: 10px auto;
   ddisplay:table;
   cclear:both;
 }
 
.footer-nav-social {
 text-align:center;
 margin: 10px auto;
}
 
 .footer .footer-nav li {
  margin-right: 20px;
  display:inline;

 } 
 
 .footer .footer-nav-2 , .footer .footer-nav{
  clear: both;
  text-align:center;
 }
 
 .footer-nav-2  ul.menu, .footer-nav  ul.menu {
  text-align:center;
 }
 
 .footer-nav-2  ul.menu li, .footer-nav  ul.menu li {
	list-style-type:none;
	list-style-image:none;
	display:inline;
	
 }
 
 .footer-nav-2  ul.menu li {
  border-left:#ccc 1px solid;
	padding-left: 10px;
	padding-right:2px;
	padding-top:0px;
	padding-bottom:0px;
	line-height:7px;
 }
 
 .footer-nav-2  ul.menu li.first {
  border-left:none;
	padding-left:0px;
 }
 
 
 .footer-nav-2  ul.menu li a {
  padding:0px;
 }
 
 .footer .footer-copyright {
	margin-top: 20px;
	text-align: center;
	font-size: 11px;
	color: #666;
 }
 
 .footer  a {
  color: #666;
  text-decoration: none;
  font-size: 14px;
  font-family: arial;
 }
 
 .main-round {
  padding:18px 30px;
	bborder-radius: 8px;
	bborder: #ccc 1px solid;
	
 }
 
 .home-cols {
  border-spacing:15px;
  border-collapse:separate;
	width:990px;
	margin-left: -15px;
	margin-top:-10px;
	overflow:visible;
 }
 
 .home-cols td {
 border: #ccc 1px solid;
 border-radius: 5px;
 padding:5px;
 vertical-align: top;
}

.home-cols .featured-content {
 height: 100%;
}

.home-cols .home-featrow {
 padding: 2px 1px;
 vertical-align: middle;
}

.home-cols .home-news {
 padding:18px;
}

.home-cols .home-news h1 { color: #ff3300; font-size: 29px; margin-top: 0; margin-bottom:0.5em;}

.page-node-1 #block-system-main {
 display:none;
}